<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title></title>
    <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/icon-font/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>

  </head>
  <body>
    <div>

      <!-- Name Title -->

      <h1>(unnamed)</h1>

      <!-- Type and Stereotype -->

      <section style="margin-top: .5em;">
        <span class="alert alert-info">
          <span class="node-icon staruml-icon icon-UMLAssociation"></span>
          UMLAssociation
        </span>
        
      </section>

      <!-- Path -->

      <section style="margin-top: 10px">
        
        
        
          
          <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon staruml-icon icon-Project'></span>Untitled</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon staruml-icon icon-UMLModel'></span>Model</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='8471f5cadc91226c93d00c6a16c29e50.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Incoming</a></span>
        
          <span>::</span>
          <span class="label label-info"><a href='8a7518e3bf9f7eabb987adc1b85e2ea4.html'><span class='node-icon staruml-icon icon-UMLAssociation'></span>(Incoming—IncomingCheck)</a></span>
        
      </section>

      <!-- Diagram -->

      

      <!-- Description -->

      
      <section>
        <h3>Description</h3>
        <div>
          
            <span class="label label-info">none</span>
          
        </div>
      </section>
      

      <!-- Specification -->

      

      <!-- Directed Relationship -->

      

      <!-- Undirected Relationship -->

      
      <section class="element-list">
        <table width="100%">
          <tr>
            <td width="50%" style="padding-right: 1em">
              <h3>End1</h3>
              
              <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>reference</td>
        <td><a href='8471f5cadc91226c93d00c6a16c29e50.html'><span class='node-icon staruml-icon icon-UMLClass'></span>Incoming</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>navigable</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>aggregation</td>
        <td>none</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>multiplicity</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>defaultValue</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isReadOnly</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isOrdered</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isUnique</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isID</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>qualifiers</td>
        <td>
            
        </td>
    </tr>
    
    
    
</table>                

            </td>
            <td width="50%" style="padding-right: 1em">
              <h3>End2</h3>
              
              <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>reference</td>
        <td><a href='2c9e233d0407b7d4253d230b4622100f.html'><span class='node-icon staruml-icon icon-UMLClass'></span>IncomingCheck</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>navigable</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>aggregation</td>
        <td>shared</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>multiplicity</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>defaultValue</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isReadOnly</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isOrdered</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isUnique</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isID</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>qualifiers</td>
        <td>
            
        </td>
    </tr>
    
    
    
</table>                

            </td>
          </tr>
        </table>
      </section>
      

      <!-- Classifier -->

      

      <!-- Interface -->

      

      <!-- Component -->

      

      <!-- Node -->

      

      <!-- Actor -->

      

      <!-- Use Case -->

      

      <!-- Template Parameters -->

      

      <!-- Literals -->

      

      <!-- Attributes -->

      

      <!-- Operations -->

      

      <!-- Receptions -->

      

      <!-- Extension Points -->

      

      <!-- Parameters -->

      

      <!-- Diagrams -->

      
      

      <!-- Behavior -->

      

      <!-- Action -->

      

      <!-- Interaction -->

      

      <!-- CombinedFragment -->

      

      <!-- Activity -->

      

      <!-- State Machine -->

      

      <!-- State Machine -->

      

      <!-- State -->

      

      <!-- Vertex -->

      

      <!-- Transition -->

      

      <!-- Data Model (ERD) -->

      

      <!-- Columns (ERD) -->

      

      <!-- Related Entities (ERD) -->

      

      <!-- Data Flows (DFD) -->

      

      <!-- Flows (Flowchart) -->

      

      <!-- Properties -->

      <section>
        <h3>Properties</h3>
        
        <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

      </section>

      <!-- Tags -->

      

      <!-- Constraints, Dependencies, Dependants -->

      

      <!-- Relationships -->

      
      


      <!-- Owned Elements -->

      
      


    </div>
  </body>
</html>
